Bank Kalteng (Phase 2) - Bug #1200

[Export Talent Data] Table Master Data yang diexport tidak menarik data yg ada di DB
06/04/2022 05:33 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Urgent Due date: 06/08/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour

Description
Dear Mas Wanto,

Mohon bantuannya untuk memperbaik bug yang terjadi pada saat proses Export Talent Data, yaitu semu table Master Data yang
diexport tidak menarik data yg ada di DB.

Padahal saat dicek satu persatu di DB, table tersebut ada datanya. Table MD yg tidak bisa diexport adalah :

1. Talent Action (PHRPA9045)

2. Talent Matrix Data (PHRTL0001)

3. Employee Profile (PHRPA0045)

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Talent Management > Export Talent Data
Semoga dapat dimengerti

Terimakasih
Related issues:
Copied from Bug #1198: [Export Applicant Data] Table Master Data yang diexpor... Closed 06/04/2022 06/08/2022
Copied to Bug #1201: [Export Training] Table Master Data yang diexport tidak ... Closed 06/04/2022 06/08/2022

History

#1 - 06/04/2022 05:33 PM - Mega Yunita
- File clipboard-20220604.1731-17ti8.png added
- Copied from Bug #1198: [Export Applicant Data] Table Master Data yang diexport tidak menarik data yg ada di DB added

#2 - 06/04/2022 05:37 PM - Mega Yunita
http://103.168.134.28:31130/

- Status changed from New to Assigned

#3 - 06/04/2022 05:42 PM - Mega Yunita
- Copied to Bug #1201: [Export Training] Table Master Data yang diexport tidak menarik data yg ada di DB added

#4 - 06/06/2022 09:56 AM - Saswanto Tampan

- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

ini setingan di webconfig ui dan api2 nya di arahkan ke folder export yang sama dan benar
udah di ajarkan ke nando, cs, silahkan dicoba

#5 - 06/06/2022 12:19 PM - Mega Yunita

- File clipboard-202206061218-yiyoo.png added
- File clipboard-202206061218-hp5or.png added
- File clipboard-202206061219-j1fuqg.png added

Mas Wanto, setelah diceek pada webconfig di Ul dan API2, settingan sudah sesuai..
&, 103.168.134.28 - Remote Desktop Connection

j] Web - Notepad
File Edit Format View Help
<?xml version="1.8" encoding="UTF-8"?>
<l--
For more information on how to configure your ASP.NET application, please visit
http://go.microsoft.com/fwlink/?LinkId=169433
-->
<configuration>
<appSettings>
<add key="ClientID" value="200" />
<add key="WebServiceApiUrl™ wvalue="http://localhost:33138/" />
<add key="WebServiceApiUrl2"” value="http://localhost:35138/" />

<l-- suported file type > -->
<add key="supportedTypesFile" value="*" />

<!-- max size file in MB» --> Copy of PRETTMCUTI_MNC
<add key="supportedSizeFile"” wvalue="25" />
<add key="small" value="1" />
<add key="medium" value="18@" />
<add key="large" value="200" />

<add key="webpages:Version” value="2.0.0.0" />

<add key="webpages:Enabled" value="false" />

<add key="PreserveloginUrl™ value="true" />

<add key="(ClientValidationEnabled" wvalue="true" />

<add key-"Unobtrusive]avaScriptEnabled" value="true" />
<add key= r" value-"C HlnouaES UI/Uploads Loes

<add key="UsingWebFolderFile" value-’B' />
<add key="EncDataImp" value="1" />
<!--add by atin for report viewer-->
<add key="SvcUrlReport" value="http://103.168.134.119//ReportServer/" />
<add key="SvcUrlReportSummary” value="/MinovaES_BankKalteng_Dev/MinovaESReport/" />
<add key="rvu" value="repservuser" />
<add key="rvp" value="M!NevV@ls" />
<add key="DesktopUIFront"” value="8" />
¢!--<add key="OrgChartTemp"” value="C:/Minovat5/UL/app/tempOrgChart/"” />-->
j] Web - Notepad

file  Edit

Format View Help

<MinovaDataAccessHR DatabaseType="SQLServer" Server="45.251.75.66" Database="MinovaES_RSM Prod UDIC" U:

'assword=

“MINev@ls"” />-->

<MinovaDatalccess DatabaseType="SQLServer” Server="103.168.134.119" Database="MinovaES_BankKalteng_Dev’

'‘assword=

"MINev@ls" />

<MinovaDataAccessHR DatabaseType="SQLServer” Server="103.168.134.119" Database="MinovaES_BankKalteng_Ds
Iser="sa" Password="M!N@V@ls" />

¢! --<MinovaDataAccess DatabaseType="5QLServer” Server="192.168.3.77\SQLSERVER2014\SQLSERVER2@812"
latabase="MinovaES_Ganesha_Dev" User="sa" Password="M!NeV@ls" />

<MinovaDataAccess DatabaseType="SQLServer" Server=".\SQLSERVERNEW" Database="MinovaES_Development_New"
'‘assword="minovais"/>-->

<connectionStrings> ‘ Copy of PRETTMCUTI_MNC |

</connectionStrings>

<appSettings>
<add key="aspnet:UseTaskFriendlySynchronizationContext"” value="true" />
<add key="ClientID" walue="200" />
<add key="BASE_LDAP_DOMAIN" value="MINOVAIS" />
<add key="BASE_LDAP_PATH_ENTRY" wvalue="LDAP://192.168.8.99:389/cn=Users,dc=minovais,dc=local” />
<add key="BASE_LDAP_USERNAME_PATTERN" value="@domain\@username"” />
<add key="BASE_LDAP USER_SEARCH FILTER" wvalue="(SAMAccounthame=@username)” />
<add

key="DATABASE_TYPE"™ value="SQLSERVER" />

key="UploadFolder” value="C:/MinovaES/UI/Uploads/" />

<system.web>
<compilation debug="true"” targetFramework="4.5" />
<httpRuntime targetFramework="4.5" executionTimeout="1000800" />
<webServices>
<protocols>

<add name="HttpGet" />
<add name="HttpPost" />

</protocols>
</webServices>

#6 - 06/06/2022 12:19 PM - Mega Yunita

- Assignee changed from Mega Yunita to Saswanto Tampan

#7 - 06/13/2022 02:45 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Mega Yunita

belum ditambahkan di parameter export

table PCMEPGENPARAM

kolom Parameter = 'PHRPA_EXPORT_MODULE'
kolom Module ="TL'

tidak ada maka gabisa export

#8 - 06/13/2022 03:44 PM - Mega Yunita

- Status changed from Revise to Closed

oke mas Wanto, terimakasih..
